Results 1 to 1 of 1

Thread: Version 10.1.97.0000 warning

Threaded View

  1. #1
    offt9 Guest

    Default Version 10.2.057.000 warning

    Hi,
    I've installed this version on my pC:
    Kostenlose ZoneAlarm-Firewall-Version: 10.1.079.000
    Vsmon-Version: 10.2.057.000
    Treiberversion: 10.0.217.000
    Webidentitätsschutz-Version: 1.5.350.0

    I'm using zonealarm for a long time and yesterday the programm informed me that there is an update. So I installed the version above.

    Now is in the systemtray on the zonealarm icon an exclamation point and said (in german sicherheitsauktualisikerung erforderlich) "security update necessary".
    But if I run the productupdate everything is okay....
    what is the problem ???
    Last edited by GeorgeV; June 19th, 2012 at 07:26 PM.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Replies: 6
    Last Post: March 15th, 2008, 04:05 PM
  2. Update from 70.408.000 to 70.462.0000
    By biggtn in forum ZoneAlarm Installation
    Replies: 1
    Last Post: December 29th, 2007, 04:46 PM
  3. Repeat Permissions still being requested in 6.5.737.0000
    By walkerpbus in forum Windows and ZoneAlarm Messages and Alerts
    Replies: 1
    Last Post: November 4th, 2006, 09:06 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •